<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net60</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="MediatR.Extensions.Microsoft.DependencyInjection" Version="10.0.1"/>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="11.0.0"/>
    <PackageReference Include="FluentValidation.AspNetCore" Version="10.4.0"/>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Identity.Domain\Identity.Domain.csproj"/>
  </ItemGroup>
</Project>